@font-face {
  font-family: "Pixelart Icons";
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url("pixelart-icons-font.woff2") format("woff2");
}

[class^="pixelart-icons-font-"],
[class*=" pixelart-icons-font-"] {
  font-family: "Pixelart Icons", monospace;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.pixelart-icons-font-arrow-right::before {
  content: "\ea73";
}

.pixelart-icons-font-book-open-sharp::before {
  content: "\eabb";
}

.pixelart-icons-font-box::before {
  content: "\eac1";
}

.pixelart-icons-font-compass-solid::before {
  content: "\eb40";
}

.pixelart-icons-font-copy-sharp::before {
  content: "\eb46";
}

.pixelart-icons-font-discord-solid::before {
  content: "\eb73";
}

.pixelart-icons-font-diamond-gem::before {
  content: "\eb70";
}

.pixelart-icons-font-globe::before {
  content: "\ebc6";
}

.pixelart-icons-font-home-sharp::before {
  content: "\ebe9";
}

.pixelart-icons-font-image-sharp::before {
  content: "\ebfa";
}

.pixelart-icons-font-info-box-sharp::before {
  content: "\ec04";
}

.pixelart-icons-font-menu::before {
  content: "\ec8b";
}

.pixelart-icons-font-play::before {
  content: "\ecd3";
}

.pixelart-icons-font-scroll-vertical::before {
  content: "\ed17";
}

.pixelart-icons-font-users-sharp::before {
  content: "\ede0";
}

.pixelart-icons-font-x::before {
  content: "\ee06";
}
